.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.665000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.132000px;}
.ls3{letter-spacing:-1.560000px;}
.ls2{letter-spacing:-0.072000px;}
.ls1{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.036000px;}
.ws2{word-spacing:0.072000px;}
.ws3{word-spacing:0.572000px;}
._5{margin-left:-10.044000px;}
._4{margin-left:-8.758800px;}
._e{margin-left:-6.816000px;}
._d{margin-left:-5.501600px;}
._2{margin-left:-3.855600px;}
._1{margin-left:-2.764800px;}
._0{margin-left:-1.728000px;}
._3{width:1.101600px;}
._7{width:24.631200px;}
._6{width:52.088400px;}
._9{width:66.175200px;}
._8{width:77.407200px;}
._c{width:80.359200px;}
._a{width:85.255200px;}
._b{width:90.871200px;}
._f{width:125.496000px;}
._10{width:135.144000px;}
._11{width:148.824000px;}
.fc1{color:rgb(68,65,65);}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(244,109,22);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs5{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:39.877391px;}
.y1c{bottom:46.294878px;}
.y1e{bottom:49.513257px;}
.y1b{bottom:57.539934px;}
.y1d{bottom:59.149123px;}
.y1a{bottom:68.784990px;}
.y2a{bottom:131.094356px;}
.y29{bottom:146.511742px;}
.y28{bottom:161.929129px;}
.y27{bottom:177.346515px;}
.y26{bottom:192.763901px;}
.y25{bottom:208.181287px;}
.y24{bottom:223.598674px;}
.y23{bottom:239.016060px;}
.y22{bottom:260.672669px;}
.y20{bottom:265.490603px;}
.y21{bottom:270.308536px;}
.y13{bottom:318.772929px;}
.y2b{bottom:348.536675px;}
.y12{bottom:372.984313px;}
.y11{bottom:390.646856px;}
.y10{bottom:408.309399px;}
.yf{bottom:425.971942px;}
.ye{bottom:443.634486px;}
.yd{bottom:461.297029px;}
.yc{bottom:478.959572px;}
.yb{bottom:496.622115px;}
.ya{bottom:523.535090px;}
.y9{bottom:545.151550px;}
.y8{bottom:600.975336px;}
.y19{bottom:628.612607px;}
.y7{bottom:629.940750px;}
.y6{bottom:658.906165px;}
.y18{bottom:659.933990px;}
.y5{bottom:679.777451px;}
.y17{bottom:680.805277px;}
.y16{bottom:701.676563px;}
.y4{bottom:708.742865px;}
.y3{bottom:729.614152px;}
.y15{bottom:732.956192px;}
.y2{bottom:758.585990px;}
.y14{bottom:758.656653px;}
.y1{bottom:1223.913862px;}
.h7{height:15.480000px;}
.h6{height:18.576000px;}
.h8{height:23.220000px;}
.h4{height:27.864000px;}
.h3{height:31.108000px;}
.h5{height:36.764000px;}
.h2{height:76.248000px;}
.h1{height:1255.071597px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:42.779714px;}
.x13{left:52.528641px;}
.x5{left:57.815198px;}
.x14{left:59.466465px;}
.x15{left:61.570295px;}
.xa{left:71.077523px;}
.x1e{left:132.607669px;}
.x17{left:167.380138px;}
.x16{left:169.106564px;}
.x18{left:278.947411px;}
.x19{left:360.531080px;}
.x1a{left:477.895933px;}
.xc{left:481.962911px;}
.xb{left:489.360847px;}
.x1{left:534.663391px;}
.x2{left:554.893893px;}
.x3{left:588.050909px;}
.xd{left:596.916388px;}
.xe{left:616.852995px;}
.x1c{left:714.087078px;}
.x1b{left:716.006221px;}
.x10{left:721.317832px;}
.xf{left:723.059515px;}
.x8{left:832.793082px;}
.x12{left:834.808424px;}
.x1d{left:835.852309px;}
.x6{left:837.042499px;}
.x9{left:845.772594px;}
.x11{left:851.572904px;}
.x7{left:854.791765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.770054pt;}
.ls3{letter-spacing:-1.295161pt;}
.ls2{letter-spacing:-0.059777pt;}
.ls1{letter-spacing:-0.029888pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.029888pt;}
.ws2{word-spacing:0.059777pt;}
.ws3{word-spacing:0.474892pt;}
._5{margin-left:-8.338845pt;}
._4{margin-left:-7.271832pt;}
._e{margin-left:-5.658858pt;}
._d{margin-left:-4.567602pt;}
._2{margin-left:-3.201041pt;}
._1{margin-left:-2.295424pt;}
._0{margin-left:-1.434640pt;}
._3{width:0.914583pt;}
._7{width:20.449599pt;}
._6{width:43.245432pt;}
._9{width:54.940737pt;}
._8{width:64.265897pt;}
._c{width:66.716741pt;}
._a{width:70.781554pt;}
._b{width:75.444135pt;}
._f{width:104.190735pt;}
._10{width:112.200809pt;}
._11{width:123.558376pt;}
.fs5{font-size:16.604630pt;}
.fs4{font-size:19.925556pt;}
.fs6{font-size:24.906946pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs0{font-size:89.665004pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:33.107467pt;}
.y1c{bottom:38.435467pt;}
.y1e{bottom:41.107467pt;}
.y1b{bottom:47.771467pt;}
.y1d{bottom:49.107467pt;}
.y1a{bottom:57.107467pt;}
.y2a{bottom:108.838667pt;}
.y29{bottom:121.638667pt;}
.y28{bottom:134.438667pt;}
.y27{bottom:147.238667pt;}
.y26{bottom:160.038667pt;}
.y25{bottom:172.838667pt;}
.y24{bottom:185.638667pt;}
.y23{bottom:198.438667pt;}
.y22{bottom:216.418667pt;}
.y20{bottom:220.418667pt;}
.y21{bottom:224.418667pt;}
.y13{bottom:264.655333pt;}
.y2b{bottom:289.366133pt;}
.y12{bottom:309.663333pt;}
.y11{bottom:324.327333pt;}
.y10{bottom:338.991333pt;}
.yf{bottom:353.655333pt;}
.ye{bottom:368.319333pt;}
.yd{bottom:382.983333pt;}
.yc{bottom:397.647333pt;}
.yb{bottom:412.311333pt;}
.ya{bottom:434.655333pt;}
.y9{bottom:452.602000pt;}
.y8{bottom:498.948667pt;}
.y19{bottom:521.894000pt;}
.y7{bottom:522.996667pt;}
.y6{bottom:547.044667pt;}
.y18{bottom:547.898000pt;}
.y5{bottom:564.372667pt;}
.y17{bottom:565.226000pt;}
.y16{bottom:582.554000pt;}
.y4{bottom:588.420667pt;}
.y3{bottom:605.748667pt;}
.y15{bottom:608.523333pt;}
.y2{bottom:629.802000pt;}
.y14{bottom:629.860667pt;}
.y1{bottom:1016.131867pt;}
.h7{height:12.851984pt;}
.h6{height:15.422381pt;}
.h8{height:19.277976pt;}
.h4{height:23.133571pt;}
.h3{height:25.826842pt;}
.h5{height:30.522632pt;}
.h2{height:63.303493pt;}
.h1{height:1042.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:35.517067pt;}
.x13{left:43.610933pt;}
.x5{left:48.000000pt;}
.x14{left:49.370933pt;}
.x15{left:51.117600pt;}
.xa{left:59.010800pt;}
.x1e{left:110.095067pt;}
.x17{left:138.964267pt;}
.x16{left:140.397600pt;}
.x18{left:231.590933pt;}
.x19{left:299.324267pt;}
.x1a{left:396.764267pt;}
.xc{left:400.140800pt;}
.xb{left:406.282800pt;}
.x1{left:443.894400pt;}
.x2{left:460.690400pt;}
.x3{left:488.218400pt;}
.xd{left:495.578800pt;}
.xe{left:512.130800pt;}
.x1c{left:592.857600pt;}
.x1b{left:594.450933pt;}
.x10{left:598.860800pt;}
.xf{left:600.306800pt;}
.x8{left:691.411067pt;}
.x12{left:693.084267pt;}
.x1d{left:693.950933pt;}
.x6{left:694.939067pt;}
.x9{left:702.187067pt;}
.x11{left:707.002667pt;}
.x7{left:709.675067pt;}
}
